# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libetonyek
pkgbase = libetonyek
pkgver = 0.1.10-3
pkgdesc = Library and a set of tools for reading and converting Apple Keynote presentations
url = https://wiki.documentfoundation.org/DLP/Libraries/libetonyek
builddate = 1673213225
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 21116892
arch = aarch64
license = MPL
depend = libxml2
depend = zlib
depend = libwpd
depend = librevenge
depend = liblangtag
makedepend = boost
makedepend = cppunit
makedepend = gperf
makedepend = doxygen
makedepend = glm
makedepend = mdds
